!c Description:
!c  NetCDF ファイルのクローズ
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Histry: 
!c   Version    Date          Comment
!c   -------    ----------    --------
!c   1.0        2003-02-06    作成
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2003, All rights reserved

module interface_netcdf_close
  interface

     subroutine netcdf_close(ncid)
       integer, intent(in)       :: ncid
     end subroutine netcdf_close

  end interface
end module interface_netcdf_close


subroutine netcdf_close(ncid)
  use netcdf
  implicit none
  
  integer, intent(in)       :: ncid
  integer                   :: status


  status = nf90_close(ncid)
  if(status /= nf90_noerr) call netcdf_err(status)

end subroutine netcdf_close






